/**
* @right-menu.kaplan.css
* Styles for menu on the rigth side
*/
/*--------------- RIGHT MENU -------------------*/
.right-menu{
	margin-bottom: 27px;	
}
.right-menu h2{
	background: url(../images/backgrounds/right-menu-title.png) repeat-x left top;
	height: 40px;
	color: #fff;
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	padding: 0 0 0 18px;
	border-bottom: solid 1px #fff;
}
.right-menu h2 a {
	font: bold 12px/30px Arial, Helvetica, sans-serif;
	color: #FFF;
}
.right-menu ul{
	border-bottom: solid 1px #656565;	
	margin-left: 0;
}
.right-menu li {
	background-color: #f7f7f7;
	border-top: solid 1px #aeaeae;		
	border-bottom: solid 1px #fff;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 2px 0px;
	min-height: 24px;
	position: relative;		
}

.right-menu li:last-child {
	padding-bottom: 25px;
}

.right-menu li span 
{
    margin: 5px 0 0;
	/*min-height: 20px;*/
	position: relative;
	display: block;
	overflow: hidden;
}
.right-menu ul li.selected,
.right-menu ul li:hover{
	/*background: #c9c9c9 url(../images/backgrounds/right-menu-selected.png) repeat-x left center;*/
	
	background: -moz-linear-gradient(top,  #e1e1e1 0%, #f4f4f4 48%, #f2f2f2 58%, #c4c4c4 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #e1e1e1 0%,#f4f4f4 48%,#f2f2f2 58%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e1e1e1 0%,#f4f4f4 48%,#f2f2f2 58%,#c4c4c4 100%); /* Opera 11.10+ */
	background: linear-gradient(top,  #e1e1e1 0%,#f4f4f4 48%,#f2f2f2 58%,#c4c4c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/common/images/backgrounds/right-menu-selected.png", sizingMethod="scale");	
	
	cursor: pointer;	
}
.right-menu li a {	
	font: bold 11px/1.3 Arial, Helvetica, sans-serif;
	color: #116a9d;
	text-transform: uppercase;
	/*padding-left: 13px;*/
	margin-left: 16px;
	/*display: inline-block;*display: inline; *zoom: 1;*/
    display: block;
    /*vertical-align: middle;*/    
    float: left;
    width: 70%;
}
.right-menu li.submenu a 	
{
    margin: 0;
    text-decoration: underline;
    
}
.right-menu li.submenu a.menu-arrow 	
{
    cursor: pointer!important;
    text-decoration: none!important;
    outline: 0;
    padding: 0; 
    margin: 0;
	/*background: url(../images/backgrounds/black-arrow.png) no-repeat 50% 50%;*/
    background: url(../images/backgrounds/plusminus-toggle.png) no-repeat 3px 3px;	
    width: 16px;height: 16px;
    overflow: hidden;

}
.right-menu li.submenu.open a.menu-arrow 	
{
    background: url(../images/backgrounds/plusminus-toggle.png) no-repeat -23px 3px;
	/*background: url(../images/backgrounds/black-arrow-open.png) no-repeat 50% 50%;*/
}

/*
*:first-child+html .right-menu li a {
	display: inline-block;
	width: 87%;
}*/
/*.right-menu li.submenu a{	
	background: url(../images/backgrounds/black-arrow.png) no-repeat left 3px;	
}*/
.right-menu li:hover a,
.right-menu li.selected a{
	text-decoration: none;
	color: #202020;
}

.right-menu li.open{
	background: #fdfdfd url(../images/backgrounds/sub-menu-top.png) repeat-x left top;
}
.right-menu li.open:hover{
	background: #fdfdfd url(../images/backgrounds/sub-menu-top.png) repeat-x left top;
	filter: none !important;
}
.right-menu li.open:hover {
	cursor: auto;
}
.right-menu li.submenu ul {
	border-top: none;	
	border-bottom: none;
	padding: 7px 0;
	display: none;
}
.right-menu li.submenu li{
	background-color: transparent;
	border-top: none;		
	border-bottom: none;
	font: 10px/20px Arial, Helvetica, sans-serif;
	min-height: 0;
	padding: 0 10px 6px 16px; /*0 0 0 42px;*/
}
.right-menu li.open ul {
	display: block;
}
.right-menu li.open a{
	/*background: url(../images/backgrounds/black-arrow-open.png) no-repeat left 3px;*/
	text-decoration: none;
}
.right-menu li.open a:hover {
	color: #116a9d;
	text-decoration: underline;
}
.right-menu li.open:hover a {
	color: #116a9d;
}
.right-menu li.open li:hover{
	background: none;
	filter: none !important;
	cursor: auto;
}
.right-menu li.submenu li a{
	font: 10px/14px Arial, Helvetica, sans-serif;
	background: none;
	color: #116a9d;
	margin-left: 0px;
    padding-left: 12px;
	/*display: inline-block;*display: inline;*zoom: 1;*/
	/*height: 15px;*/
    display: block;
    float: none;
    width: auto;
}
.right-menu li.submenu li.selected {
	background: none;
	filter: none !important;
}
.right-menu li.submenu li.selected a {
	 /*font-weight: bold;
	 background: url(../images/backgrounds/marker.png) no-repeat left top;
	 color: #58595b;*/
     color: #000;
	 font:bold 10px/14px Arial, Helvetica, sans-serif;
}
.right-menu li.submenu li a:hover
{
    text-decoration: underline;
	/*color: #116a9d;*/
}



@media (min-width: 320px) {

	/* Program Landing Page Bottom menu (static) */

	.two-cols-content .content-right {
		width: 100%!important;
		margin-top: 25px;
	}

	.two-cols-content .content-right .right-menu {
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100;	
		width: 100%;
		margin-bottom: 0;
		height: 50px;
		top: auto;
		text-align: left;
	}


	.two-cols-content .content-right .right-menu h2{

		width: 100%;
		z-index: 100;
		height: 50px;
		background: #492580; /* Old browsers */
		background: -moz-linear-gradient(top, #492580 0%, #2a0355 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#492580), color-stop(100%,#2a0355)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #492580 0%,#2a0355 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #492580 0%,#2a0355 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #492580 0%,#2a0355 100%); /* IE10+ */
		background: linear-gradient(to bottom, #492580 0%,#2a0355 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#492580', endColorstr='#2a0355',GradientType=0 ); /* IE6-9 */
		font: bold 16px/40px Arial,Helvetica,sans-serif;
		cursor: pointer;
		padding: 0 0 0 7px;
	}

	.right-menu h2 a {

		font: bold 16px/50px Arial,Helvetica,sans-serif;
		text-decoration: underline;
		margin-left: 20px;
	}

	.right-menu li {
		padding: 15px 0;		
	}

	.right-menu li:last-child {
		border-bottom: solid 1px #aeaeae;
	}

	.right-menu li.submenu a:last-child {
		margin-top: 8px;
	}

	.right-menu li.submenu {
		padding: 10px 0;
	}
	
	
	.two-cols-content .content-right .right-menu ul {
		height: 230px;
		overflow-y: scroll;
		background-color: #f7f7f7;
	}

	.right-menu li.submenu a.menu-arrow 	
	{
	    background: url(../images/backgrounds/plusminus-toggle_lg.png) no-repeat 7px 0px;	
	    width: 45px;
	    height: 35px;
	    margin-right: 20px;
	}

	.right-menu li.submenu.open a.menu-arrow 	
	{
	    background: url(../images/backgrounds/plusminus-toggle_lg.png) no-repeat -64px 0px;
	}

	.right-menu li a  {
		font: bold 16px/1.3 Arial,Helvetica,sans-serif;
		margin-left: 64px;
		text-decoration: underline;
	}

	.two-cols-content .content-right .right-menu ul,
	.right-menu li.submenu li a,
	.right-menu li.submenu li.selected a {
		font: 16px/18px Arial,Helvetica,sans-serif;
	}

	.right-menu li.submenu li a {
		height: auto;
		padding-left: 30px;
		width: auto;
	}

	.two-cols-content .content-right .right-menu .submenu ul {
		overflow: visible;
		height: auto!important;
		margin-left: 20px;
		background-color: #ffffff;
	}

	.right-menu li.submenu li {
		padding-bottom: 16px;
	}


	/* Trying to size the Chat invite for mobile 

	#lpChatInvitation {
		width: 100%;
		left: 0;
		top: 50px;
	}

	#lpInviteReject {
		margin-left: 0;
	}

	#lpChatInvitation img {
		width: 100%;
	}

	*/

	#ctl00_ctl00_phMainContent_phMainContent_DropZone2_updatepanel,
	.vertical-video-list.group,
	.vertical-video-list li {
		text-align: inherit;
		
	}

	.vertical-video-list li {
		margin: 0 auto!important;
	}

	.vertical-video-list li figure.left {
		float: none;
	}



}


@media (min-width: 1010px) {

	.two-cols-content .content-right,
	.two-cols-content .content-right .right-menu {
		width: 274px!important;
	}

	.two-cols-content .content-right {
		margin-top: 0;
	}

	.two-cols-content .content-right .right-menu {
		position: relative;
		height: auto;
		margin-bottom: 25px;
		z-index: 2;
	}

	.two-cols-content .content-right .right-menu ul {
		overflow: visible;
		height: auto;
	}


	.two-cols-content .content-right .right-menu h2 {
	    background: url("../images/backgrounds/right-menu-title.png") repeat-x scroll left top rgba(0, 0, 0, 0);
	    border-bottom: 1px solid #fff;
	    color: #fff;
	    font: bold 12px/30px Arial,Helvetica,sans-serif;
	    height: 30px;
	    padding: 0 0 0 18px;
	}

	.right-menu h2 a {
		
		font: bold 12px/30px Arial,Helvetica,sans-serif;
		text-decoration: none;
	}

	.right-menu li.submenu a.menu-arrow 	
	{
	    cursor: pointer!important;
	    text-decoration: none!important;
	    outline: 0;
	    padding: 0; 
	    margin: 0;
		/*background: url(../images/backgrounds/black-arrow.png) no-repeat 50% 50%;*/
	    background: url(../images/backgrounds/plusminus-toggle.png) no-repeat 3px 3px;	
	    width: 16px;height: 16px;
	    overflow: hidden;
	    height: 16px;

	}

	.right-menu li.submenu.open a.menu-arrow 	
	{
	    background: url(../images/backgrounds/plusminus-toggle.png) no-repeat -23px 3px;
		/*background: url(../images/backgrounds/black-arrow-open.png) no-repeat 50% 50%;*/
	}

	.right-menu li:last-child {
		padding-bottom: 15px;
	}

	.right-menu li a  {
		font: bold 11px/1.3 Arial,Helvetica,sans-serif;
		width: 230px;
		margin-left: 16px;
		height: auto;
		text-decoration: none;
	}

	.right-menu h2 a {
		margin-left: 0;
	}

	.right-menu li.submenu a {
		text-decoration: none;
	}

	.two-cols-content .content-right .right-menu .submenu ul {
		margin-left: 0;
	}

	.right-menu li.submenu a:last-child {
		margin-top: 0;
		
	}

	.right-menu li.submenu ul li a {
		padding: 0 10px 6px 16px;
		text-decoration: none;
	}

	.two-cols-content .content-right .right-menu ul{
		font: 10px/14px Arial,Helvetica,sans-serif;
		height: auto;
	}

	.right-menu li.submenu ul {
		background: #fdfdfd url(../images/backgrounds/sub-menu-bottom.png) repeat-x left bottom;
	}

	.right-menu li.submenu {
		padding: 2px 0;
	}

	.right-menu li.submenu li a {
		padding-left: 12px;
		font: 10px/14px Arial,Helvetica,sans-serif;
		text-decoration: none;
	}

	.right-menu li.submenu li {
		padding-bottom: 6px;
	}

	.right-menu li.submenu li.selected a {
		font: bold 10px/14px Arial,Helvetica,sans-serif;
	}

	.right-menu li {
		padding: 2px 0;
	}

	.two-cols-content .content-right .right-menu h2 {
		width: auto;
	}

	.right-menu li:last-child {
		padding-bottom: 3px;
	}


	/* Trying to size the Chat invite for mobile */

	#lpChatInvitation {
		width: 515px;
		left: 100px;
		top: 200px;
	}

	#lpChatInvitation img {
		width: auto;
	}

	#ctl00_ctl00_phMainContent_phMainContent_DropZone2_updatepanel,
	.vertical-video-list.group,
	.vertical-video-list li {
		text-align: left;
		margin: 0!important;
	}

	.vertical-video-list li figure.left {
		float: left;
	}

	.vertical-video-list li {
		margin: 0!important;
	}


}